# Delete physical exam

Permanently deletes a Physical Exam record.

Endpoint: DELETE /site/{siteId}/ahds/v1/physical-exam/{physicalExamId}
Version: 1.0
Security: bearer

## Security:

  - `bearer` (unknown)
    http bearer JWT

## Path parameters:

  - `siteId` (number, required)
    Site identifier

  - `physicalExamId` (string, required)
    Physical Exam unique identifier (UUID)

## Response 204:

  - `204` (unknown)
    Physical Exam deleted successfully

## Response 401:

  - `401` (unknown)
    Unauthorized

## Response 404:

  - `404` (unknown)
    Physical Exam not found

